import request from '@/utils/request'

// 条码表列表
export function apiCodeLists(params: any) {
    return request.get({ url: '/goods/code/lists', params })
}

// 添加条码表
export function apiCodeAdd(params: any) {
    return request.post({ url: '/goods/code/add', params })
}

// 编辑条码表
export function apiCodeEdit(params: any) {
    return request.post({ url: '/goods/code/edit', params })
}

// 删除条码表
export function apiCodeDelete(params: any) {
    return request.post({ url: '/goods/code/delete', params })
}

// 条码表详情
export function apiCodeDetail(params: any) {
    return request.get({ url: '/goods/code/detail', params })
}